Permalink
Browse files

Item14605: Document that Locale::Language is being removed

Will have to be installed manually with perl 5.28.   On 5.27.8, it
aborts the unit tests and warns that the module must be installed from
CPAN.
  • Loading branch information...
gac410 committed Jan 21, 2018
1 parent 1de30cd commit a3d11f56e5f85f1acdf841b4322b4f986ad74933
Showing with 2 additions and 1 deletion.
  1. +2 −1 core/data/System/SystemRequirements.txt
@@ -1,4 +1,4 @@
%META:TOPICINFO{author="ProjectContributor" date="1510027045" format="1.1" version="1"}%
%META:TOPICINFO{author="ProjectContributor" date="1516511288" format="1.1" version="1"}%
%META:TOPICPARENT{name="AdminDocumentationCategory"}%
---+ System Requirements

@@ -361,6 +361,7 @@ Install as needed.
| Crypt::SMIME | | Optional, used for S/MIME email signing |
| Crypt::X509 | | Optional, used for S/MIME email signing |
| Convert::PEM | | Optional, used for S/MIME email signing |
| Locale::Language | Optional, =Locale::Language= will be removed from the Perl core distribution in 5.28. |

---++++!! Installation using =cpanminus=

0 comments on commit a3d11f5

Please sign in to comment.